If You Cannot Find This Machine

Glossary
If You Cannot Find This Machine
Table of Contents
If you cannot find the machine on the network, check the following items in order from top to bottom.
After finishing the check, click [Cancel], and complete setup again.

NOTE

If you are using the machine in your office

  • Consult your network administrator.
1 Checking the Machine's Settings
Check the wireless LAN connection
Check the wired LAN connection
Check the security settings
Check the network settings
2 Checking the Wireless LAN Router or Access Point Settings (Wireless LAN Only)
DHCP function
Stealth function
Deny ANY
MAC address filtering
WEP key number used
Automatically generated WEP key (hex)
IEEE802.11n only communication (encryption method is TKIP)
Privacy Separator function
3 Checking the Computer Network Settings
Check the computer connection to a wireless LAN router or access point
Check the communication status between the machine and the computer
Check for a network bridge

1 Checking the Machine's Settings
Check the wireless LAN connection
  • Is the machine connected to a wireless LAN router or access point?
    If connected, the Wi-Fi indicator on the operation panel will be lit.
    If not connected, specify settings again.

Connecting to wireless LAN

Check the wired LAN connection
  • Is the machine connected to a router or hub via a LAN cable?
    If not connected, connect to a router or hub via a LAN cable.

Connecting to wired LAN

Check the security settings
  • Are <IPv4 Address Filter>, <IPv6 Address Filter>, or <MAC Address Filter>* set?
    Change settings to allow a computer IP address or MAC address*.
    * <MAC Address Filter> is available only for wired LAN.
  • e-Manual -> Security -> Restricting Network Connections -> Restricting Sending/Receiving to/from Specific IP Addresses
  • e-Manual -> Security -> Restricting Network Connections -> Restricting Sending/Receiving to/from Specific MAC Addresses
Check the network settings
  • Is <SNMPv1 Settings> or <SNMPv3 Settings> set to <Off>?
    You may not be able to specify and browse each item of the machine from utility software that uses each of the protocols to obtain the information.
    Change <SNMPv1 Settings> or <SNMPv3 Settings> to <On>.
    * You can set <On> to both <SNMPv1 Settings> and <SNMPv3 Settings>.
    * If <SNMPv1 Settings> is <On>, the machine cannot be recognized if accessed from the utility software using a different community name from the one registered on the machine. Check the community name used if the machine cannot be recognized.
  • e-Manual -> Security -> Restricting Network Connections -> Monitoring/Controlling Devices by SNMP (SNMP Setting) -> Setting SNMPv1
  • Is <Dedicated Port Settings> set to <Off>?
    When the dedicated port is disabled, the driver, and the MF Toolbox are used via network connection, you cannot scan/print, specify/browse the machine's settings, etc.
    Change <Dedicated Port Settings> to <On>.
  • e-Manual -> Security -> Restricting Network Connections -> Setting the Dedicated Port
If you cannot find this machine: to Table of Contents

2 Checking the Wireless LAN Router or Access Point Settings (Wireless LAN Only)
If the following functions are enabled for a wireless LAN router or access point, you may not be able to connect depending on how the machine and any computers are configured.

NOTE

How to check/set wireless LAN router or access point functions

  • See the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
  • Function names and descriptions may differ depending on the wireless LAN router and access point.
DHCP function
  • Is the DHCP function disabled?
    Enable the DHCP function, and specify settings again.
Stealth function
  • Is the stealth function enabled?
    Function enabling a wireless LAN router or access point to disallow display of an SSID by another device.
Deny ANY
  • Is the Deny ANY function enabled?
    Function allowing a wireless LAN router or access point to deny connection if another device has an SSID set to "ANY" or "blank."
MAC address filtering
  • Are settings configured not to allow the MAC address of the machine or a computer?
    Function that registers the MAC addresses (a number particular to a device) of devices to be networked to a wireless LAN router or access point, so as to block communication with any other devices.
How to check the machine's MAC address
Checking wireless LAN information
WEP key number used
  • Is the WEP key number used set to a number from 2 to 4?
Automatically generated WEP key (hex)
  • Is the WEP key a WEP key (hex) automatically generated by a wireless LAN router or access point?
IEEE802.11n only communication (encryption method is TKIP)
  • Is the encryption method TKIP when transmitting only by IEEE802.11n?
Privacy Separator function
  • Can the terminals that communicate with the wireless LAN router or access point communicate with one another?
    Some wireless LAN routers and access points have functions that reject communication among client terminals. If this type of function is enabled, setup cannot be completed.
    Disable this function.
If you cannot find this machine: to Table of Contents

3 Checking the Computer Network Settings
Check the computer connection to a wireless LAN router or access point
  • Is the computer connected to a wireless LAN router or access point?
    Depending on signal quality, other nearby wireless LAN routers or access points may be detected. Confirm that the access point name (SSID) set to the computer is the same as for the machine.
How to check the SSID (access point name) set to the machine
Checking wireless LAN information
  • Is the computer set to connect automatically to the network?
    The computer may connect automatically with another wireless LAN router or access point that is within connection range. Reconnect to the wireless LAN router or access point.
    Or, see Windows Help and, from wireless network management, turn off the automatic connection settings or change the network priority.
Check the communication status between the machine and the computer
  • Do the subnetwork address for the computer and machine IP address match?
    The settings <DHCP> and <Auto IP> are enabled by default on the machine, so it is set to obtain an IP address automatically.
    If the subnetwork addresses of the machine and the computer do not match, set the machine's IP address manually.
How to check/set the machine's IP address
Checking/setting the IP address
How to distinguish a general subnetwork address
When the subnet mask is set as "255.255.255.0", the network address will be the same value as the IP address with the portion furthest to the right replaced by a "0".
Example:
IP Address: 192.168.127.123
Subnet Mask: 255.255.255.0
The Subnetwork Address of the Above Example: 192.168.127.0

IMPORTANT

A connection cannot be made across a router

  • Use within the same segment (in an environment that does not cross a router).
Check for a network bridge
  • Is the network connection a bridge connection?
    When using Windows XP/Vista/7, network connections might be triggered into becoming bridge connections. When this happens, it might become impossible to connect normally using "wireless network connection" or "local area connection."
    Remove connections that have become network bridges.
How to check
Specify settings from the machine's operation panel.
1 Display the network connection.
Windows XP
From the [Start] menu, select [Control Panel], and click on [Network and Internet Connections] - [Network Connections].
Windows Vista
From the [Start] menu, select [Control Panel], and click on [View network status and tasks] in [Network and Internet] - [Manage network connections].
Windows 7
From the [Start] menu, select [Control Panel], and click on [View network status and tasks] in [Network and Internet] - [Change adapter settings].
2 Check if there is a [Network Bridge] icon in the "Network Bridge" group.
If the [Network Bridge] icon indicates that it is [enabled], and the "Wireless Network Connection" or "Local Area Connection" for the machine is displayed inside the group, there is a network bridge connection.
How to cancel a bridge connection
To delete a network bridge
1 | Right-click the [Network Bridge] icon and select [Delete].
2 | When the [Confirm Connection Delete] dialog box appears, click [Yes]. The network bridge icon is deleted and removed.
To delete one or more connections from a network bridge
1 | Right-click the [Network Bridge] icon and select [Properties].
2 | Under [Adapters] in the [General] tab, clear the check box for the network to which you wish to connect the machine, and click [OK]. The network to which you wish to connect is separated from the "Network Bridge" group, and is removed.

If [User Account Control] appears

  • Click [Yes] or [Continue].
If you cannot find this machine: to Table of Contents


Switching the Connection Method to Wired LAN or Wireless LAN

If you cannot find this machine: to Table of Contents
Glossary
Switching the Connection Method to Wired LAN or Wireless LAN
Switch your connection to wired LAN or wireless LAN according to your environment and connected devices.
To specify settings
Specify settings from the machine's operation panel.
1 | Press [Menu] key.
2 | Select <Network Settings> and press [OK].
3 | Select <Select Wired/Wireless LAN> and press [OK].
4 | Select <Wired LAN> or <Wireless LAN> and press [OK].
5 | Turn OFF/ON the machine. You must turn OFF/ON the machine for the settings to take effect. Turn OFF the machine and wait for at least 10 seconds before turning it back ON.


Connecting to Wireless LAN

Glossary
Connecting to Wireless LAN
Select wired/wireless LAN
  • The connection method for the machine is set to <Wired LAN> by default.
    Select <Wireless LAN> under <Select Wired/Wireless LAN> in the network settings.

Switching the connection method to wired LAN or wireless LAN

The following two methods are available for connecting to a wireless LAN router or access point: connecting with the WPS (Wi-Fi Protected Setup) function, and connecting manually.
Check the following items for the wireless LAN router or access point and select an appropriate setting method.
How to check for a WPS function
Confirm if a WPS button is located on the wireless LAN router or access point.
The WPS button may be marked as a security setting button.

IMPORTANT

When you are unsure

  • See the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
How to specify wireless LAN settings
If the wireless LAN router or access point supports a WPS function
If your wireless LAN router or access point supports a WPS function, you can configure a setting using a method such as Push Button Mode or PIN Code Mode.
Specifying settings using WPS (Push Button Mode)
Specifying settings using WPS (PIN Code Mode)
If the wireless LAN router or access point does not support a WPS function
Enter the information for the wireless LAN router or access point into the machine.
Manually selecting an access point to specify settings
Entering the SSID manually to specify settings

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.
Check the network connection
If you cannot connect, recheck if a network connection can be made normally.
Checking the network connection (wireless LAN)
If you cannot connect even after checking the network connection, see "2 Checking the Wireless LAN Router or Access Point Settings (Wireless LAN Only)."
If you cannot find this machine: to Table of Contents


Connecting to Wired LAN

Glossary
Connecting to Wired LAN
A LAN cable and either a router or hub are needed to use this machine in a wired LAN network environment.
How to connect via wired LAN
To connect
1 | Connect the machine to the router or hub via the LAN cable.
2 | Wait for the machine to set the IP address automatically (approximately 2 minutes).
3 | Check the network connection. Start up the Web browser on the network-connected computer, enter "http://IP address of the machine/" in the address field, and press [ENTER] on the keyboard. Confirm that the screen of the Remote UI is displayed. How to check the machine's IP address Checking/setting the IP address

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.
Check the network connection
If you cannot connect, recheck if a network connection can be made normally.
Checking the network connection (wired LAN)


Specifying Settings Using WPS (Push Button Mode)

Connecting to wireless LAN
Glossary
Specifying Settings Using WPS (Push Button Mode)
Press the WPS button on the wireless LAN router or access point to connect.
To specify settings
Specify settings from the machine's operation panel.
1 | Press [Menu] key.
2 | Press [ [image]] or [ [image]] to select <Network Settings> and press [OK].
3 | Press [ [image]] or [ [image]] to select <Wireless LAN Settings> and press [OK].
4 | Press [OK].
5 | Press [ [image]] or [ [image]] to select <WPS Push Button Mode> and press [OK].
6 | Press [ [image]] to select <Yes> and press [OK].
7 Within 2 minutes, press and hold the WPS button on the wireless LAN router or access point.

NOTE

The WPS button

  • For instructions on the WPS button, see the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
  • You cannot set multiple wireless LAN routers or access points simultaneously.
The Wi-Fi indicator blinks when a wireless LAN router or access point is detected.
The Wi-Fi indicator stops blinking and remains lit when setting is completed.
8 | Wait for the machine to set the IP address automatically (approximately 2 minutes).
9 Check the network connection.
Start up the Web browser on the network-connected computer, enter "http://IP address of the machine/" in the address field, and press [ENTER] on the keyboard.
Confirm that the screen of the Remote UI is displayed.
How to check the machine's IP address
Checking/setting the IP address

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.


Specifying Settings Using WPS (PIN Code Mode)

Connecting to wireless LAN
Glossary
Specifying Settings Using WPS (PIN Code Mode)
From your computer, enter the PIN code into the wireless LAN router or access point to connect.
To specify settings
Specify settings from the machine's operation panel.
1 | Press [Menu] key.
2 | Press [ [image]] or [ [image]] to select <Network Settings> and press [OK].
3 | Press [ [image]] or [ [image]] to select <Wireless LAN Settings> and press [OK].
4 | Press [OK].
5 | Press [ [image]] or [ [image]] to select <WPS PIN Code Mode> and press [OK].
6 | Press [ [image]] to select <Yes> and press [OK].
7 Within 10 minutes from your computer, enter the PIN code displayed on the machine into the wireless LAN router or access point.

NOTE

How to enter the PIN code

  • For instructions on entering the PIN code, see the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
The Wi-Fi indicator blinks when a wireless LAN router or access point is detected.
The Wi-Fi indicator stops blinking and remains lit when setting is completed.
8 | Wait for the machine to set the IP address automatically (approximately 2 minutes).
9 Check the network connection.
Start up the Web browser on the network-connected computer, enter "http://IP address of the machine/" in the address field, and press [ENTER] on the keyboard.
Confirm that the screen of the Remote UI is displayed.
How to check the machine's IP address
Checking/setting the IP address

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.


Manually Selecting an Access Point to Specify Settings

Connecting to wireless LAN
Glossary
Manually Selecting an Access Point to Specify Settings
Select the wireless LAN router or access point for connection from the list of access points found by the machine, and enter the network key to connect.
To specify settings
Specify settings from the machine's operation panel.
1 Make a note of information needed for manually setting the wireless LAN.
Check your wireless LAN router or access point and note down the following information.
SSID
* May be indicated as access point name or network name.
If there are several SSIDs, make a note of all of them.
You will use this to select an access point in Step 8.
Network key
* May be indicated as encryption key, WEP key, WPA/WPA2 passphrase, PSK, or pre-shared key.
Here, you are noting down the network key presently set in the wireless LAN router or access point.
You will use this to enter a network key in Step 10.
Number of network key characters (digits)
You will select the entry format at Step 9 that matches the number of network key characters (digits) you noted down.

NOTE

Checking the SSID and network key

  • For instructions on checking information, see the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
  • If you have changed the configuration of the wireless LAN router or access point, or information is not locatable on the router or access point, or you are unsure, use the "Canon MF/LBP Wireless Setup Assistant" included in the User Software CD-ROM supplied with the machine.
2 | Press [Menu] key.
3 | Press [ [image]] or [ [image]] to select <Network Settings> and press [OK].
4 | Press [ [image]] or [ [image]] to select <Wireless LAN Settings> and press [OK].
5 | Press [OK].
6 | Press [ [image]] or [ [image]] to select <SSID Settings> and press [OK].
7 | Press [ [image]] or [ [image]] to select <Select Access Point> and press [OK].
8 | Press [ [image]] or [ [image]] to select the item matching the SSID you made a note of and press [OK].
9 Press [ [image]] or [ [image]] to select the entry format matching the number of network key characters (digits) you made a note of and press [OK].
For <WEP>
<5 Char. (40bit ASCII)>
<13 Char. (104bit ASCII)>
<10 Digits (40bit Hex)>
<26 Digits (104bit Hex)>
For <WPA/WPA2-PSK>
<8-63 Char. (ASCII)>
<64 Digits (Hex)>
10 Enter the network key you noted down.
ASCII characters
(1) | Press [Tone] to select <Entry Mode>.
(2) | Enter the network key. Enter with the numeric keys.
(3) | Press [ [image] ] or [ [image] ] to select <Apply> and press [OK].
Hex
(1) | Enter the network key. Press [ [image] ] or [ [image] ] to select characters and press [OK].
(2) | Press [ [image] ] or [ [image] ] to select <Apply> and press [OK].
11 Press [ [image]] to select <Yes> and press [OK].
The Wi-Fi indicator blinks.
The Wi-Fi indicator stops blinking and remains lit when setting is completed.
12 | Wait for the machine to set the IP address automatically (approximately 2 minutes).
13 Check the network connection.
Start up the Web browser on the network-connected computer, enter "http://IP address of the machine/" in the address field, and press [ENTER] on the keyboard.
Confirm that the screen of the Remote UI is displayed.
How to check the machine's IP address
Checking/setting the IP address

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.


Entering the SSID Manually to Specify Settings

Connecting to wireless LAN
Glossary
Entering the SSID Manually to Specify Settings
Enter the SSID (access point name) and security information of the wireless LAN router or access point manually.
To specify settings
Specify settings from the machine's operation panel.
1 Make a note of information needed for manually setting the wireless LAN.
Check your wireless LAN router or access point and note down the following information.
SSID
* May be indicated as access point name or network name.
If there are several SSIDs, make a note of all of them.
You will use this to enter an SSID in Step 8.
Encryption type
WEP
WPA/WPA2-PSK
You will use this to select an encryption type in Step 9.
WEP authentication method (802.11 authentication)
Open System, Shared Key
You will use this to select a WPA authentication method in Step 10.
WPA/WPA2-PSK encryption method
Automatic (AES-CCMP or TKIP), AES-CCMP
You will use this to select a WPA/WPA2-PSK encryption method in Step 10.
Network key
* May be indicated as encryption key, WEP key, WPA/WPA2 passphrase, PSK, or pre-shared key.
Here, you are noting down the network key presently set in the wireless LAN router or access point.
You will use this to enter a network key in Step 12.
* For WEP, also make a note of the WEP key number (1 to 4) used for encryption.
Number of network key characters (digits)
You will select the entry format at Step 11 that matches the number of network key characters (digits) you noted down.

NOTE

Checking the SSID, encryption type, and network key

  • For instructions on checking information, see the wireless LAN router or access point instruction manuals or contact the router/access point manufacturer.
  • If you have changed the configuration of the wireless LAN router or access point, or information is not locatable on the router or access point, or you are unsure, use the "Canon MF/LBP Wireless Setup Assistant" included in the User Software CD-ROM supplied with the machine.
2 | Press [Menu] key.
3 | Press [ [image]] or [ [image]] to select <Network Settings> and press [OK].
4 | Press [ [image]] or [ [image]] to select <Wireless LAN Settings> and press [OK].
5 | Press [OK].
6 | Press [ [image]] or [ [image]] to select <SSID Settings> and press [OK].
7 | Press [ [image]] or [ [image]] to select <Manual> and press [OK].
8 Enter the SSID you noted down.
After entering the information, press [ [image]] or [ [image]] to select <Apply> and press [OK].
9 Press [ [image]] or [ [image]] to select the encryption type you noted down and press [OK].
<None>
<WEP>
<WPA/WPA2-PSK>
* If <None> is selected, proceed to Step 13.
10 Set an authentication method or encryption method.
<WEP>
(1) | Press [ [image] ] or [ [image] ] to select the authentication method you noted down and press [OK]. <Open System> <Shared Key>
(2) | Press [ [image] ] or [ [image] ] to select <Edit WEP Key> and press [OK].
(3) | Press [ [image] ] or [ [image] ] to select the WEP key number used for encryption you noted down and press [OK].
<WPA/WPA2-PSK>
Press [ [image]] or [ [image]] to select the encryption method you noted down and press [OK].
<Auto>
<AES-CCMP>
11 Press [ [image]] or [ [image]] to select the entry format matching the number of network key characters (digits) you made a note of and press [OK].
<WEP>
<5 Char. (40bit ASCII)>
<13 Char. (104bit ASCII)>
<10 Digits (40bit Hex)>
<26 Digits (104bit Hex)>
<WPA/WPA2-PSK>
<8-63 Char. (ASCII)>
<64 Digits (Hex)>
12 Enter the network key you noted down.
ASCII characters
(1) Press [Tone] to select <Entry Mode>.
(2) Enter the network key.
Enter with the numeric keys.
(3) Press [ [image]] or [ [image]] to select <Apply> and press [OK].
When the encryption type is WEP
Select the WEP key (1 to 4) to be used for encryption.
(1) | Press [ [image] ] or [ [image] ] to select <Select WEP Key> and press [OK].
(2) | Press [ [image] ] or [ [image] ] to select the WEP key you edited at step 10, and press [OK].
Hex
(1) Enter the network key.
Press [ [image]] or [ [image]] to select characters and press [OK].
(2) Press [ [image]] or [ [image]] to select <Apply> and press [OK].
When the encryption type is WEP
Select the WEP key (1 to 4) to be used for encryption.
(1) | Press [ [image] ] or [ [image] ] to select <Select WEP Key> and press [OK].
(2) | Press [ [image] ] or [ [image] ] to select the WEP key you edited at step 10, and press [OK].
13 Press [ [image]] to select <Yes> and press [OK].
The Wi-Fi indicator blinks.
The Wi-Fi indicator stops blinking and remains lit when setting is completed.
14 | Wait for the machine to set the IP address automatically (approximately 2 minutes).
15 Check the network connection.
Start up the Web browser on the network-connected computer, enter "http://IP address of the machine/" in the address field, and press [ENTER] on the keyboard.
Confirm that the screen of the Remote UI is displayed.
How to check the machine's IP address
Checking/setting the IP address

IMPORTANT

Security

  • Be aware that if the machine is connected to an unsecured network, your personal information might be disclosed to a third party.


Checking Wireless LAN Information

Glossary
Checking Wireless LAN Information
Check the following information on the machine's operation panel.
  • MAC address: the machine's MAC address
  • Wireless LAN status: wireless LAN status and signal strength
  • Latest error information: latest authentication failure information
  • Channel: the wireless LAN channel
  • SSID setting: the currently set SSID (access point name)
  • Security setting: information on the currently set security

To check
Specify settings from the machine's operation panel.
1 | Press [Menu] key.
2 | Press [ [image] ] or [ [image] ] to select <Network Settings> and press [OK].
3 | Press [ [image] ] or [ [image] ] to select <Wireless LAN Settings> and press [OK].
4 | Press [OK].
5 | Press [ [image] ] or [ [image] ] to select <Wireless LAN Information> and press [OK].
6 | Press [ [image] ] or [ [image] ] to select the setting to check and press [OK].
7 | Check the information.


Checking/Setting the IP Address

Glossary
Checking/Setting the IP Address
The IP address (IPv4) is obtained automatically by default.
To check
Specify settings from the machine's operation panel.
1 | Press [Status Monitor/Cancel] key.
2 | Press [ [image] ] or [ [image] ] to select <Network Information> and press [OK].
3 | Press [ [image] ] or [ [image] ] to select <IPv4> and press [OK].
4 | Press [ [image] ] or [ [image] ] to select <IP Address> and press [OK].
5 | Check the displayed IP address.
6 | Press [Status Monitor/Cancel] key to close the screen.
To specify settings
Perform the following steps to change the IP address (IPv4) settings.
Also refer to the following for IPv6 settings.
  • e-Manual -> Network Settings -> Basic Network Settings -> Setting the IP Address -> Setting the IPv6 Address
Specify settings from the machine's operation panel.
1 | Press [Menu] key.
2 | Press [ [image]] or [ [image]] to select <Network Settings> and press [OK].
3 | Press [ [image]] or [ [image]] to select <TCP/IP Settings> and press [OK].
4 | Press [ [image]] or [ [image]] to select <IPv4 Settings> and press [OK].
5 | Press [ [image]] or [ [image]] to select <IP Address Settings> and press [OK].
6 Press [ [image]] or [ [image]] to select the method for setting the IP address.
<Auto Obtain> | Set the IP address using DHCP, BOOTP, RARP, or Auto IP.
<Manual Obtain> | Manually assign an IP address for the machine. This setting can be specified only when <Select Protocol> and <Auto IP> in <Auto Obtain> are set to <Off>.
7 Change the IP address settings.
When <Auto Obtain> is selected
(1) Change <Auto Obtain> settings.
  • <Select Protocol>
    • <Off>
      Do not obtain an IP address automatically.
    • <DHCP>
      Obtain an IP address automatically using DHCP. (The DHCP server needs to be running.)
    • <BOOTP>
      Obtain an IP address automatically using BOOTP. (The BOOTP daemon needs to be running.)
    • <RARP>
      Obtain an IP address automatically using RARP. (The RARP daemon needs to be running.)
  • <Auto IP>
    • <Off>
      Do not obtain an IP address automatically.
    • <On>
      Obtain an IP address automatically.
(2) Press [ [image]] or [ [image]] to select <Apply> and press [OK].
When <Manual Obtain> is selected
This setting can be specified only when <Select Protocol> and <Auto IP> in <Auto Obtain> are set to <Off>.
(1) | Enter the IP address. After entering the information, press [ [image] ] or [ [image] ] to select <Apply> and press [OK].
(2) | Enter the subnet mask. After entering the information, press [ [image] ] or [ [image] ] to select <Apply> and press [OK].
(3) | Enter the gateway address. After entering the information, press [ [image] ] or [ [image] ] to select <Apply> and press [OK].
9 | Press [Menu] key to close the menu screen.
10 Restart the machine.
Turn OFF the machine and wait for at least 10 seconds before turning it back ON.


Glossary

Glossary
802.11 authentication
With the WEP authentication method, there are two types of authentication, open system and shared key.
By the open system, connection to a wireless LAN router or access point is possible even without security information. With shared key, connection is made by authentication using a WEP key.
Deny ANY
Function allowing a wireless LAN router or access point to deny connection if a device (computer, etc.) has an access point name set to "ANY" or "blank."
DHCP function
Function that automatically assigns required information, such as IP addresses, to network-connected computers and network devices.
IEEE 802.11b/g/n
International standard specifying a wireless LAN environment that uses the 2.4 GHz/5 GHz frequency range (IEEE 802.11n only).
Communication speeds are up to 11 Mbps for IEEE 802.11b, and up to 54 Mbps for IEEE 802.11g. IEEE 802.11n provides for up to 600 Mbps, however, this depends on the combination of devices.
IP address
Identifying number assigned to each network-connected computer and device.
LAN (Local Area Network)
System that allows communication of information by several devices (computers, etc.) connected via cables or wireless connection (radio signals) within a limited range, such as in a single room or in the same building.
MAC address
Number characteristic to computers and network devices.
MAC address filtering
Function that registers the MAC addresses of already-networked computers and network devices to a wireless LAN router or access point, so as to block communication with any other network devices.
PSK (Pre-Shared Key)
The network key (encryption key) used with WPA/WPA2.
SSID
Identifier used for designating a specific access point. May be indicated as access point name/network name.
WEP (Wired Equivalent Privacy)
A type of encryption technology used by IEEE 802.11.
WEP key
The network key (encryption key) used with WEP.
Normally, you can register four different WEP keys, key numbers 1 to 4, to an access point. You can further enhance security by regularly changing the key number.
WPA/WPA2 (Wi-Fi Protected Access)
Encryption technology established by the Wi-Fi Alliance, a wireless LAN-related industry group, to reinforce weaknesses in WEP.
WPA2 is matched to the IEEE 802.11i specification as set out by IEEE (Institute of Electrical and Electronics Engineers in the US). Because the encryption key is automatically updated at a regular, set interval, it provides a higher level of security than WEP.
Methods used for encryption are TKIP (Temporal Key Integrity Protocol), and the more robust AES-CCMP (Advanced Encryption Standard - Counter CBC-MAC Protocol).
WPS (Wi-Fi Protected Setup)
Standard enabling simple setup and security setting for wireless LAN as set out by the Wi-Fi Alliance, a wireless LAN-related industry group. There are the push-button system, allowing simple push of a WPS button, and the PIN code system, allowing setting by entering a PIN code.
Encryption
Encrypting communication between an access point and a computer, the machine, etc. keeps communication content from being viewed by a third-party. The machine supports WEP and WPA/WPA2-PSK.
Stealth function
Function enabling a wireless LAN router or access point to disallow display of an access point name by another wireless LAN-capable device.
Channel
The frequency range used by wireless LAN is divided into smaller frequency ranges, each being referred to as a channel. The same channel needs to be used to allow communication.
Network key
This password is required for preventing undesired third-party viewing of communication content.
May be indicated as encryption key, WEP key, WPA/WPA2 passphrase, PSK, or pre-shared key.
Network cable
Cable (LAN cable) used for connecting a device such as a computer to a wired LAN.
Network bridge connection
Function that connects multiple networks to allow communication.
Privacy Separator function
Function that prohibits multiple devices connected to a wireless LAN router or access point from communicating with one another.
Wireless LAN
Network having several devices connected via wireless connection (radio signals) without using cables. Normally, connection is made to a network via a relay device referred to as a wireless LAN router or access point.
Wireless LAN router/access point
In a wireless LAN network, the device that serves as a relay for communication connecting devices such as computers.
Wired LAN
Network having several devices connected via LAN cables. Normally, connection is made to a network via a relay device referred to as a router or hub.
Router/hub
Device serving as a relay for communication between differing networks.
A router identifies the types of data travelling over a network and effects control.


Checking the Network Connection (Wireless LAN)

Connecting to wireless LAN
Glossary
Checking the Network Connection (Wireless LAN)
Can the computer connect to the Internet?
  • Connect the power cable, network cable, etc. for the wireless LAN router or access point correctly.
    Turn on the wireless LAN router or access point if not turned on.

If you have checked but still cannot connect

Restart each of the devices, wait a few seconds, then check if you can connect to the Internet.

NOTE

How to restart devices

  • See the instruction manuals provided with each device or contact the device manufacturer.
Is the machine turned ON?
  • Turn ON the machine.
    If the machine is already turned ON, turn OFF the machine and wait for at least 10 seconds before turning it back ON.
Do the locations where the machine and wireless LAN router or access point are installed meet the following requirements?
  • Access point is located within 50 m (may vary on the communication speed or environmental condition).
  • There are no walls or other obstacles to the access point.
  • There is no microwave oven, fridge, etc. nearby.
Install the machine and wireless LAN router or access point in locations that meet these requirements.
After completing the preceding check, specify settings again.


Checking the Network Connection (Wired LAN)

Connecting to wired LAN
Glossary
Checking the Network Connection (Wired LAN)
Can the computer connect to the Internet?
  • Connect the power cable, network cable, etc. for the router or other device.
    Turn on the router or other device if not turned on.

If you have checked but still cannot connect

Restart each of the devices, wait a few seconds, then check if you can connect to the Internet.

NOTE

How to restart devices

  • See the instruction manuals provided with each device or contact the device manufacturer.
Is the machine turned ON?
  • Turn ON the machine.
    If the machine is already turned ON, turn OFF the machine and wait for at least 10 seconds before turning it back ON.
Is the machine connected via the correct LAN cable to the router or hub?
  • Use a Category 5 or higher twisted pair cable for the LAN.
Are the machine and computer LAN cables connected to the router's LAN port?
If you are using a router
  • If connected to the router's WAN port (or Internet port), connect to the LAN port.
    If the LAN cable is loose, properly reconnect it.

NOTE

How to connect to the router

  • See the instruction manual provided with the router or contact the router manufacturer.
Is wired LAN set with the machine's Select Wired LAN/Wireless LAN option?
  • Select <Wired LAN> under <Select Wired/Wireless LAN> in the network settings.

Switching the connection method to wired LAN or wireless LAN